{
    "alb": "Alen\u00e7on",
    "anj": "Anjou",
    "arm": "Armagnac",
    "brb": "Bourbon",
    "bre": "Bretagne",
    "brg": "Bourgogne",
    "bry": "Berry",
    "orl": "Orl\u00e9ans",
    "sav": "Savoie"
}